# DO NOT MANUALLY EDIT; Run ./scripts/update-asdf-version-variables.sh to update this
variables:
    GL_ASDF_GCLOUD_VERSION: "427.0.0"
    GL_ASDF_GOLANG_VERSION: "1.21.12"
    GL_ASDF_GOLANGCI_LINT_VERSION: "1.60.3"
    GL_ASDF_PRE_COMMIT_VERSION: "3.4.0"
    GL_ASDF_SHELLCHECK_VERSION: "0.10.0"
    GL_ASDF_SHFMT_VERSION: "3.8.0"
